#newsLetter form {
	width: 100%;
	margin-left: 145px;
}

#newsLetter input:invalid, #newsLetter textarea:invalid, #contact-us-form input:invalid, #contact-us-form textarea:invalid {
	background-color: #FFFFFF;
}

#newsLetter label {
	font-size: 1.3rem;
	margin: 0px 2px;
	line-height: 1.8rem; 
}

input, button {
	border: 0 none;
    margin: 0;
    outline: medium none;
    padding: 0;	
}

input {
	background-color: #FFFFFF;
    border: 1px solid #343333;
	font-size: 12px;
	font-size: 1.2rem;
	height: 31px;
    padding: 0 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: Arial,Helvetica,sans-serif;
}

#newsLetter input {
	color: #acacac;	
    float: left;
    position: relative;
    font-size: 1.4rem;
    height: 61px;
	margin-top: -1px;
    width: 240px;
	margin-right: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#newsLetter input.button, #newsLetter button.button, #contact-us-form  button.button, #contact-us-form input.button  {
	background-color: #181818;
    cursor: pointer;
	height: 61px;
	position: relative;
	width: 150px;
	color: #d7d9d9;
	font-size: 1.8rem;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
	margin-right: 0;
	border: none;
	padding: 0;
}

#newsLetter input.button:hover, #contact-us-form input.button:hover {
    background-color: #000000;
}

form.inline {
	float: none;
    margin-bottom: 40px;
    margin-top: 25px;
    overflow: hidden;
    width: 430px;
}

li .g-recaptcha {margin-left: 123px;}

form ol {
	list-style: none outside none;	
	float: left;
    width: 100%;
	padding: 0;
	margin: 0;
}

form li {
    clear: both;
    padding-bottom: 12px;
	float: left;
    width: 100%;
	position: relative;
}

form.inline label {
    display: inline-block;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 12px;
    width: 120px;
}

input.text {
    clear: left;
    color: #666666;
    margin: 0;
    width: 187px;
	border-color: #cccaca;
}

form.inline label span {
	color: #dd9427;
}

form.inline .button {
	margin-left: 125px;
	background-color: #dd9427;
    cursor: pointer;
    height: 31px;
    position: relative;
    width: 80px;
	color: #ffffff;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;	
	border: 0;
	border-radius: 0;
}

form.inline .button:hover {
	background-color: #af5701;
}


form li input.error {
	 background: none repeat scroll 0 0 #FFC1C1;
	 border-color: #8A0606;
	
}

form label.error {
    color: #8A0606;
    font-size: 11px;
    padding-top: 2px;
    width: 100%;
	padding-left: 124px;
	display: block;
}

#newsLetter form div {
	float: left;
	width: 280px;
}

#newsLetter form div label.error {
	color: #DD9427;
	float: left;
	padding-left: 0px;
	
}

#newsLetter form div input.error {
	border: 1px solid #DD9427;	
}

#form-messages {
	line-height: 32px;
	margin: 0px;
	font-size: 2rem;
	color: #d98c19;
	float: none;
	text-align: center;
}

#contact-us-form { width: 100%; float: none; margin-bottom: 90px; }
#contact-us-form .field {margin: 15px 0px;}
#contact-us-form label { width: 25%; float: left; padding: 5px 0px; }
#contact-us-form label span { color: #cf810b; }
#contact-us-form input {width: 30%;}
#contact-us-form #html_element { margin-left: 25%; }
